Comme annoncé hier, un nouveau bulletin de sécurité hors cycle, concernant 10 vulnérabilités d’Internet Explorer, vient d’être publié :

  • Bulletin de sécurité Microsoft MS10-018 - Critique : Mise à jour de sécurité cumulative pour Internet Explorer (980182)
    Cette mise à jour de sécurité corrige neuf vulnérabilités signalées confidentiellement et une vulnérabilité révélée publiquement dans Internet Explorer. Les vulnérabilités les plus graves pourraient permettre l'exécution de code à distance si un utilisateur affichait une page Web spécialement conçue à l'aide d'Internet Explorer. Les utilisateurs dont les comptes sont configurés avec des privilèges moins élevés sur le système subiraient moins d'impact que ceux qui possèdent des privilèges d'administrateur.

L’avis 981374 Une vulnérabilité dans Internet Explorer pourrait permettre l'exécution de code à distance a été modifié en conséquence : cela concerne la vulnérabilité CVE-2010-0806, qui n’affecte que IE6 et IE7. La mise à jour corrige 9 autres vulnérabilités, et toutes les versions d’IE sont concernées, y compris IE8.

Voir également l’article du MSRC.

Patchez-vous bien !